@charset "UTF-8";


/* common
---------------------------------------------------------- */
.indexLayout #main {
    padding-top: 0!important;
}
.indexLayout .w_box {
    padding: 40px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 15px;
}
.indexLayout .en02 {
    font-family: "Nothing You Could Do", cursive;
    font-weight: 400;
}
.indexLayout .b_bg {
    background-color: #d0dfee;
    position: relative;
    overflow: hidden;
}
.indexLayout .b_bg::before {
    position: absolute;
    content: "";
    background: url("../img/index/index_c03_bg03.png")no-repeat center right/cover;
    width: 326px;
    height: 766px;
    top: -340px;
    left: 0;
    z-index: 0;
}
.indexLayout .cassette {
    position: relative;
    z-index: 10;
}
.indexLayout .title02 {
    color: #3271ad;
}
.indexLayout .title02 .en {
    background: none;
    -webkit-text-fill-color: #3271ad;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout .w_box {
                padding: 60px 40px;
            }
            .indexLayout .b_bg::before {
                width: 456px;
                height: 796px;
                top: -320px;
            }
            .indexLayout .title02 {
                margin-bottom: 30px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout .b_bg::before {
                width: 1209px;
                height: 2263px;
                top: -480px;
            }
        }




/* mainImg
---------------------------------------------------------- */
.indexLayout #slider {
    width: 100%;
    height: 80vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
.indexLayout #mainImg {
    position: relative;
    overflow: hidden;
}
.indexLayout #mainImg::after {
    position: absolute;
    content: "";
    bottom: -60px;
    left: 0;
    background: url("../img/index/main_nami.png")no-repeat center center/cover;
    z-index: 2;
    width: 890px;
    height: 400px;
}
.indexLayout #mainImg .main_txt {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 80%;
    max-width: 444px;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #mainImg::after {
                width: 1400px;
                height: 541px;
                bottom: -110px;
            }
            .indexLayout #slider {
                height: 90vh;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #mainImg::after {
                width: 2000px;
                height: 731px;
                bottom: -200px;
            }
        }



/* c01
---------------------------------------------------------- */
.indexLayout #c01 {
    background-color: #dbe9f7;
    position: relative;
    overflow: hidden;
}
.indexLayout #c01 .japan_img {
    position: absolute;
    width: 90%;
    left: 50%;
    bottom: 100px;
    transform: translateX(-50%);
    max-width: 615px;
    z-index: 1;
}
.indexLayout #c01 .japan_img > div {
    position: relative;
}
.indexLayout #c01 .japan_img .radar {
    position: absolute;
    bottom: 26.6%;
  left: 45.5%;
    width: 400px;
    height: 400px;
    transform: translate(-50%, 50%);
}
.indexLayout #c01 .japan_img .radar .dot {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  background: #f9b700;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

/* 波 */
.indexLayout #c01 .japan_img .radar::before,
.indexLayout #c01 .japan_img .radar::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: 2px solid #f9b700;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0.2);
  opacity: 0;
  animation: radar 2s infinite;
}

/* 時間差でピコン感を出す */
.indexLayout #c01 .japan_img .radar::after {
  animation-delay: 1s;
}

@keyframes radar {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0.8;
  }
  70% {
    opacity: 0.3;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

.indexLayout #c01 .chara_box {
    position: absolute;
    bottom: 0;
    right: 2%;
    z-index: 1;
    padding-right: 130px;
    padding-top: 40px;
}
.indexLayout #c01 .chara_box p {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 50%;
    background-color: #91b2d1;
    color: #fff;
    font-weight: bold;
    padding: 25px 10px;
    text-align: center;
    width: 80%;
    max-width: 110px;
    font-size: 0.7rem;
    line-height: 1.3;
}
.indexLayout #c01 .chara_box p::after {
    position: absolute;
    content: "";
    clip-path: polygon(100% 0, 100% 100%, 0 50%);
    width: 30px;
    height: 20px;
    background-color: #91b2d1;
    left: 0;
    top: 75%;
    transform: translateY(-25%) rotate(-30deg);
}
.indexLayout #c01 .chara_box img {
    max-width: 66px;
}
.indexLayout #c01 .inner {
    position: relative;
    z-index: 10;
    padding: 20px 0 190px;
}
.indexLayout #c01 .wave_bg {
    position: absolute;
    top: 0;
    left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/index/index_c01_bg01.png");
    z-index: 0;
    background-size: auto 50%;
}
.indexLayout #c01 .w_box {
    position: relative;
}
.indexLayout #c01 .en02 {
    position: absolute;
    color: #83a8cb;
    transform: rotate(-5deg);
    font-size: 1.8rem;
    line-height: 1.2;
    left: 20px;
    top: -50px;
    letter-spacing: 6px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c01 .en02 {
                font-size: 3.5rem;
                top: -110px;
            }
            .indexLayout #c01 .inner {
                padding: 100px 0 350px;
            }
            .indexLayout #c01 .wave_bg {
                background-size: auto 100%;
            }
            .indexLayout #c01 .japan_img {
                bottom: 120px;
            }
            .indexLayout #c01 .chara_box {
                padding-right: 170px;
            }
            .indexLayout #c01 .chara_box img {
              max-width: none;
            }
            .indexLayout #c01 .chara_box p {
                padding: 35px 10px;
                max-width: 150px;
                font-size: 0.9rem;
            }
            .indexLayout #c01 .japan_img .radar {
                bottom: 26.65%;
                left: 45.7%;
                width: 800px;
                height: 800px;
            }
            .indexLayout #c01 .japan_img .radar .dot {
              width: 12px;
              height: 12px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c01 .w_box {
                width: 50%;
            }
            .indexLayout #c01 .inner {
                padding: 190px 0 210px;
            }
            .indexLayout #c01 .japan_img {
                bottom: 130px;
                transform: none;
                left: 45%;
                width: 60%;
            }
            .indexLayout #c01 .chara_box {
                padding-right: 170px;
            }
            .indexLayout #c01 .chara_box img {
              max-width: none;
            }
            .indexLayout #c01 .chara_box p {
                padding: 35px 10px;
                max-width: 150px;
                font-size: 0.9rem;
            }
            .indexLayout #c01 .japan_img .radar {
                bottom: 26.6%;
                left: 45.75%;
            }
        }



/* c02
---------------------------------------------------------- */
.indexLayout #c02 {
    position: relative;
    overflow: hidden;
    font-weight: bold;
}
.indexLayout #c02 .inner {
    max-width: 1350px;
}
.indexLayout #c02::after {
    position: absolute;
    content: "";
    top: 250px;
    right: -150px;
    animation: rotation 35s linear infinite;
    margin: 0;
    background: url("../img/index/index_c03_bg01.png")no-repeat center center/cover;
    width: 300px;
    height: 300px;
    z-index: -1;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
.indexLayout #c02 .business_flex {
    margin-top: 40px;
    flex-direction: row;
    flex-wrap: wrap;
}
.indexLayout #c02 .business_flex .flex_box03 {
    width: calc(92% / 2);
}
.indexLayout #c02 .business_flex .flex_box03 a {
    display: block;
    padding: 40px 5px 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}
.indexLayout #c02 .business_flex .flex_box03 a h3 {
    color: #fff;
    font-size: 0.9rem;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.2;
}
.indexLayout #c02 .business_flex .flex_box03 a::before {
    position: absolute;
	content:"";
	width: 50%;
	height: 100%;
	top: 0;
	left: -75%;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	transform: skewX(-25deg);
}
.indexLayout #c02 .business_flex .flex_box03 a:hover::before {
    animation: shine 0.7s;
}
@keyframes shine {
	100% {
		left: 125%;/*画面の見えていない左から右へ移動する終了地点*/
	}
}
.indexLayout #c02 .business_flex .flex_box03 a .btn01 {
    margin-left: auto;
    margin-right: auto;
    font-size: 0.6rem;
}
.indexLayout #c02 .business_flex .flex_box03 a:hover .btn01 {
    background-color: #3271ae;
}
.indexLayout #c02 .business_flex .flex_box03 a:hover .btn01 .arrow {
  animation: arrowLoop 0.6s ease;
}
.indexLayout #c02 .business_flex .flex_box03:nth-child(1) a {
    background: url("../img/index/index_c03_01bg01.jpg")no-repeat center center/cover;
}
.indexLayout #c02 .business_flex .flex_box03:nth-child(2) a {
    background: url("../img/index/index_c03_01bg02.jpg")no-repeat center center/cover;
}
.indexLayout #c02 .business_flex .flex_box03:nth-child(3) a {
    background: url("../img/index/index_c03_01bg03.jpg")no-repeat center center/cover;
}
.indexLayout #c02 .business_flex .flex_box03:nth-child(4) a {
    background: url("../img/index/index_c03_01bg04.jpg")no-repeat center center/cover;
}
.indexLayout #c02 .business_flex .flex_box03 img {
    max-width: 50%;
    max-height: 60px;
}
.indexLayout #c02 .w_box {
    margin-top: 60px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.indexLayout #c02 .w_box .title02 {
    display: flex;
    align-items: flex-end;
    line-height: 1;
    margin-bottom: 20px;
}
.indexLayout #c02 .w_box .title02 .en {
    margin-right: 10px;
    margin-bottom: -5px;
}
.indexLayout #c02 .w_box .title01 {
    margin-bottom: 20px;
    line-height: 1.4;
}
.indexLayout #c02 .w_box .btn01 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c02::after {
                width: 838px;
                height: 838px;
                top: 100px;
            }
            .indexLayout #c02 .business_flex .flex_box03 a {
                padding: 50px 5px 40px;
            }
            .indexLayout #c02 .business_flex .flex_box03 a h3 {
                font-size: 1.2rem;
            }
            .indexLayout #c02 .business_flex .flex_box03 a .btn01 {
                font-size: 0.9rem;
            }
            .indexLayout #c02 .business_flex .flex_box03 img {
                max-height: none;
            }
            .indexLayout #c02 .w_box {
                margin-top: 100px;
                padding: 60px;
            }
            .indexLayout #c02 .w_box .flex_box01:first-child {
                width: 55%;
            }
            .indexLayout #c02 .w_box .flex_box01:last-child {
                width: 41%;
            }
            .indexLayout #c02 .w_box .btn01 {
                margin-left: 0;
            }
            .indexLayout #c02 .w_box .title01 {
                font-size: 1.8rem;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c02 .business_flex .flex_box03 {
                width: calc(88% / 4);
            }
            .indexLayout #c02 .business_flex .flex_box03 a h3 {
                font-size: 1.5rem;
            }
        }



/* c03
---------------------------------------------------------- */
.indexLayout #c03 {
    position: relative;
    padding-top: 0;
    text-align: center;
    font-weight: bold;
    padding-bottom: 240px;
}
.indexLayout #c03 .title02 {
    margin-left: auto;
    margin-right: auto;
}
.indexLayout #c03 .inner {
    max-width: 650px;
    position: relative;
    z-index: 10;
}
.indexLayout #c03 .btn01 {
    margin: 40px auto 0;
    text-align: left;
}
.indexLayout #c03 .bg_img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.indexLayout #c03 .company_img01 {
    display: flex;
    justify-content: space-between;
    gap: 0 10px;
    margin-top: 30px;
}
.indexLayout #c03 .company_img01 div:first-child {
    width: 65%;
}
.indexLayout #c03 .company_img01 div:last-child {
    width: 35%;
    margin-top: 9%;
}



        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c03 {
                padding-bottom: 370px;
            }
            .indexLayout #c03 .bg_img {
                bottom: -100px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c03 {
                padding-bottom: 420px;
            }
            .indexLayout #c03 .bg_img {
                bottom: -260px;
            }
        }
        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 1200px) {
            .indexLayout #c03 {
                padding-bottom: 580px;
            }
            .indexLayout #c03 .company_img01 {
                margin-top: 0;
            }
            .indexLayout #c03 .company_img01 div:first-child, .indexLayout #c03 .company_img01 div:last-child {
                width: 26%;
                margin-top: 0;
                position: absolute;
            }
            .indexLayout #c03 .company_img01 div:first-child {
                top: 150px;
                left: 0;
            }
            .indexLayout #c03 .company_img01 div:last-child {
                top: 250px;
                right: 0;
            }
        }



/* c04
---------------------------------------------------------- */
.indexLayout #c04 {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.indexLayout #c04 > div {
    width: 50%;
}
.indexLayout #c04 a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 10px;
    background-image: linear-gradient( 90deg, rgb(231,236,241) 0%, rgb(207,223,239) 100%);
    position: relative;
    overflow: hidden;
}
.indexLayout #c04 a > div {
    position: relative;
    z-index: 10;
}
.indexLayout #c04 a:hover .btn01 {
    background-color: #3271ae;
}
.indexLayout #c04 a:hover .btn01 .arrow {
  animation: arrowLoop 0.6s ease;
}
.indexLayout #c04 .title03 {
    font-size: 0.6rem;
    line-height: 1.2;
}
.indexLayout #c04 .title03 .en {
    font-size: 1rem;
    display: block;
}
.indexLayout #c04 .btn01 {
    margin: 20px auto 0;
}
.indexLayout #c04 img {
    max-width: 80%;
  max-height: 83px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c04 .title03 {
                font-size: 1rem;
                margin-bottom: 20px;
            }
            .indexLayout #c04 .title03 .en {
                font-size: 1.7rem;
                display: inline-block;
                position: relative;
                padding-right: 30px;
            }
            .indexLayout #c04 .title03 .en::after {
                position: absolute;
                content: "／";
                right: 5px;
                font-size: 1rem;
                bottom: 3px;
            }
            .title03::before {
                top: 3px;
            }
            .indexLayout #c04 a::after {
                position: absolute;
                content: "";
                z-index: 0;
                background-size: cover;
                background-repeat: no-repeat;
                height: 100%;
                width: 70%;
                top: 50%;
                transform: translateY(-50%);
            }
            .indexLayout #c04 > div:first-child a::after {
                background-image: url("../img/index/index_c05_bg01.png");
                background-position: right center;
                left: 0;
            }
            .indexLayout #c04 > div:last-child a::after {
                background-image: url("../img/index/index_c05_bg02.png");
                background-position: left  center;
                right: 0;
            }
            .indexLayout #c04 > div:first-child a > div {
                margin-left: auto;
                margin-right: 80px;
            }
            .indexLayout #c04 > div:last-child a > div {
                margin-right: auto;
                margin-left: 80px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c04 img {
              max-height: none;
            }
        }



/* c05
---------------------------------------------------------- */
.indexLayout #c05 {
    padding-top: 60px;
    padding-bottom: 500px;
    position: relative;
    background-color: #f8f8f8;
}
.indexLayout #c05::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 500px;
    background: url("../img/index/index_c06_bg01_sp.png")no-repeat center top/cover;
    bottom: 0;
    left: 0;
}
.indexLayout #c05 .inner {
    position: relative;
    z-index: 10;
    max-width: 1350px;
}
.indexLayout #c05 .title02 {
    margin-bottom: 0;
}
.indexLayout #c05 .title02 .en {
    background: linear-gradient(270deg, #3271ad 0%, #5ebed1 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 3.5rem;
  line-height: 1.2;
}
.indexLayout #c05 .h2_wrap {
    display: flex;
    flex-direction: column;
    gap: 5px 30px;
    margin-bottom: 20px;
}
.indexLayout #c05 .disc_li a {
    color: #232323;
}
.indexLayout #c05 .disc_li a:hover {
    color: #3271ae;
}
.indexLayout #c05 > .btn01 {
    position: relative;
    z-index: 10;
    max-width: calc(90% - 90px);
    margin-left: auto;
    border-radius: 100px 0 0 100px;
    background-image: linear-gradient( 90deg, rgb(94,190,209) 0%, rgb(50,113,173) 100%);
    font-size: 1.8rem;
    padding: 30px 40px 30px 50px;
    margin-top: 20px;
}
.indexLayout #c05 > .btn01:hover {
    background-image: none;
    background-color: #3b3b3b;
}
.indexLayout #c05 > .btn01 .arrow {
    font-size: 2.5rem;
}
.indexLayout #c05 .wave_area {
    position: absolute;
    content: "";
    width: 100%;
    height: 120px;
    background-repeat: repeat-x;
    background-size: cover;
    background-image: url("../img/index/index_c06_bg02.png");
    bottom: 100px;
    z-index: 5;
    background-position: center center;
}
.indexLayout #c05 .w_box01 {
    margin-top: 30px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c05 {
                padding-bottom: 800px;
            }
            .indexLayout #c05::after {
                height: 800px;
            }
            .indexLayout #c05 .disc_li {
                display: flex;
                flex-wrap: wrap;
                gap: 10px 2%;
            }
            .indexLayout #c05 .w_box01 {
                padding: 30px 20px;
            }
            .indexLayout #c05 .w_box01 .ttl {
                width: 20%;
                padding-right: 30px;
                margin-right: 10px;
            }
            .indexLayout #c05 .w_box01 > div {
                width: 80%;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c05 {
                padding-top: 100px;
                padding-bottom: 100px;
            }
            .indexLayout #c05::after {
                width: 50%;
                height: 100%;
                background: url("../img/index/index_c06_bg01.png")no-repeat center right/cover;
                left: 0;
            }
            .indexLayout #c05 .inner > div {
                width: 48%;
                margin-left: auto;
            }
            .indexLayout #c05 > .btn01 {
                max-width: calc(48% - 130px);
                font-size: 2.5rem;
                padding: 50px 40px 50px 90px;
                letter-spacing: 10px;
                margin-top: 60px;
            }
            .indexLayout #c05 > .btn01 .arrow {
                font-size: 3.5rem;
            }
            .indexLayout #c05 .wave_area {
                height: 310px;
                background-size: contain;
                bottom: 190px;
            }
            .indexLayout #c05 .title02 .en {
                font-size: 5.25rem;
                letter-spacing: 2px;
            }
        }
        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 1400px) {
            .indexLayout #c05 .h2_wrap {
                flex-direction: row;
                align-items: center;
            }
            .indexLayout #c05 .title02 .en {
                font-size: 6.25rem;
            }
            .indexLayout #c05 .h2_wrap .btn01 {
                margin-top: 20px;
            }
        }



/* c06
---------------------------------------------------------- */
.indexLayout #c06 .cat_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    line-height: 1.2;
    border-radius: 5px;
    background-color: #7f9fbf;
    color: #fff;
    font-size: 0.75rem;
    min-width: 80px;
    text-align: center;
}
.indexLayout #c06 .recruit {
    background-color: #4d86be;
}
.indexLayout #c06 .blog {
    background-color: #d3b06c;
}
.indexLayout #c06 .csr {
    background-color: #85b18b;
}
.indexLayout #c06 .news_li > li > a {
    display: flex;
    gap: 5px 20px;
    flex-wrap: wrap;
    padding: 25px 40px 25px 0;
    position: relative;
    border-bottom: 1px solid #696969;
}
.indexLayout #c06 .news_li > li > a:hover {
    color: #3271ae;
    border-bottom-color: #3271ae;
}
.indexLayout #c06 .news_li > li > a .arrow {
    position: absolute;
    font-family: "Google Sans Code", monospace;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
  display: inline-block;
  margin-left: 8px;
    font-size: 1.6rem;
  font-weight: 300;
}
/* ホバー時のアニメーション設定 */
.indexLayout #c06 .news_li > li > a:hover .arrow {
  animation: arrowLoop 0.6s ease;
}
/* アニメーションの定義 */
@keyframes arrowLoop {
  0% {
    transform: translateX(0) translateY(-50%);
    opacity: 1;
  }
  45% {
    transform: translateX(100%) translateY(-50%); /* 右へ移動 */
    opacity: 0;                  /* 消える */
  }
  50% {
    transform: translateX(-100%) translateY(-50%); /* 一瞬で左へワープ（見えない状態で） */
    opacity: 0;
  }
  100% {
    transform: translateX(0) translateY(-50%);     /* 元の位置へ */
    opacity: 1;
  }
}
.indexLayout #c06 .news_li > li > a .ttl {
    width: 100%;
}
.indexLayout #c06 {
    background-color: #ededed;
    position: relative;
    padding: 60px 0;
}
.indexLayout #c06::after {
    position: absolute;
    content: "";
    background: url("../img/index/index_c07_bg01_sp.png" )no-repeat center center/cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.indexLayout #c06 .inner {
    position: relative;
    z-index: 10;
}
.indexLayout #c06 .btn01 {
    background-color: transparent;
    color: #232323;
    padding: 0 50px 0 20px;
  text-decoration: underline;
  display: inline-block;
  max-width: none;
  width: auto;
}
.indexLayout #c06 .btn01::before {
    position: absolute;
    content: "●";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #3271ad;
    font-size: 0.5rem;
}
.indexLayout #c06 .btn01:hover {
    color: #3271ad;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .indexLayout #c06 .news_li > li > a {
                flex-direction: row;
                align-items: center;
                flex-wrap: nowrap;
                padding: 40px 40px 40px 0;
            }
            .indexLayout #c06 .news_li > li > a .ttl {
                width: auto;
            }
            .indexLayout #c06 .flex {
                flex-direction: column;
            }
            .indexLayout #c06 .flex_box01 {
                width: 100%;
            }
            .indexLayout #c06 .title02 {
                margin-bottom: 30px;
            }
            .indexLayout #c06 {
                padding: 100px 0;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .indexLayout #c06::after {
                background-image: url("../img/index/index_c07_bg01.png");
                width: 50%;
                height: 100%;
                background-position: center left;
                left: auto;
                right: 0;
            }
            .indexLayout #c06 .flex {
                flex-direction: row;
                align-items: center;
            }
            .indexLayout #c06 .flex_box01:first-child {
                width: 30%;
            }
            .indexLayout #c06 .flex_box01:last-child {
                width: 66%;
            }
        }